1.2 patch -1 reply

Please wait...

halohippe

I'm too cool to Post

50 XP

23rd August 2002

0 Uploads

2 Posts

0 Threads

#1 16 years ago

Hi,

Can anyone help me with an error i keep getting when installing the new 1.2 patch. It wont install becuase it says its found a file with the same name and wont install over it, please can anyone help me with this?

Thx

P.S

I only dl this game today and the version i have is the 1.1.1 version




madmax01

I'm too cool to Post

50 XP

23rd August 2002

0 Uploads

2 Posts

0 Threads

#2 16 years ago

im working on it




halohippe

I'm too cool to Post

50 XP

23rd August 2002

0 Uploads

2 Posts

0 Threads

#3 16 years ago

Oops i think i installed the wrong patch, i only need the 49mb one, i dl the 70mb one!!!!!

Hopefully this works!!




OpTikN3Rv

Dread pwns me!

50 XP

5th August 2002

0 Uploads

433 Posts

0 Threads

#4 16 years ago

Must be me but wtf is the 1.2 patch?? was told airborne would be out today but cant find anything and the americanarmy site is slow as hell and dont see a patch on there




microbe

I'm too cool to Post

50 XP

19th August 2002

0 Uploads

1 Posts

0 Threads

#5 16 years ago
StealthSoldier

AAFiles.com Staff

50 XP

23rd August 2002

0 Uploads

186 Posts

0 Threads

#6 16 years ago

Hmm........ I had this problem too, but what I found out was that i downloaded the wrong patch. The sites on www.americasarmy.com dont have the right patch up. Hope this helps!




Delta

Gizmo's 2nd User Title

50 XP

3rd June 2002

0 Uploads

676 Posts

0 Threads

#7 16 years ago

WEll we do and are damn proud of it =)




sKiTjacKsOn

Slightly cooler than a n00b

50 XP

23rd August 2002

0 Uploads

40 Posts

0 Threads

#8 16 years ago

I had the same problem when I downloaded the correct patch. I went to figure out the problem, and to troubleshoot I went to install the old patches to see what would happen....SAME THING!!! So I figured something went way wrong here. So what I ended up doing is downloading the FULL 300M file and installing it....that worked. Dont know why I had that problem though.




Leceur

I'm too cool to Post

50 XP

23rd August 2002

0 Uploads

8 Posts

0 Threads

#9 16 years ago

Before downloading check the version you have now. If you have the 1.1.1 version you only need the update (smaller) patch. If you try and install the complete patch (90MB or so) then it will come up with errors. The complete file you only need if you haven't installed the game at all.